@charset "utf-8";

@media screen and (max-width:750px) {

    #wpadminbar {
        position: fixed !important;
    }

    .only_pc.only_tab {
        display: none;
    }

    .only_sp.tab {
        display: block;
    }

    .only_pc {
        display: none;
    }

    .only_sp {
        display: block;
    }

    .box {
        flex-direction: column;
    }

    .wrapper {
        width: 79%;
    }


    .link_btn:before {
        background: #fff;
    }

    .link_btn:hover span {
        color: #fff;
        content: url(../img/SVG/link_btn_onlineshop_off.svg);
    }

    .link_btn.more:hover span {
        content: url(../img/SVG/link_btn_more_off.svg);
    }

    /*====================================================
                  header
====================================================*/

    header {
        width: 100%;
        height: 50px;
        padding: 0 4.2vw;
        background: #ffffff;

    }

    header .box_wrap {
        width: calc(100% - 60px);
    }

    header .box a img {
        margin-top: 0;
    }

    header .only_sp .box {
        width: 100%;
        align-items: center;
        margin: 0;
        flex-direction: row;
    }

    header .only_sp a {
        margin-left: 0;
    }

    header .only_sp .sns_link {
        gap: 3vw;
    }

    header .only_sp .sns_link img {
        width: 5.3vw;
    }

    header .only_sp .logo img {
        width: 32vw;
    }

    .btn {
        position: absolute;
        right: 3.5vw;
        top: 5vw;
    }

    header nav {
        width: 100%;
        height: auto;
    }

    header nav .box {
        align-items: center;
    }

    #nav-content .menu_content {
        align-items: center;
    }

    #nav-content .menu_content a.logo {
        margin-bottom: 0.5em;
    }

    #nav-content .menu_content img {
        width: 220px;
    }

    #nav-content .menu_content a {
        text-align: center;
        font-size: 16px;
        margin-top: 0.7rem;
        line-height: 0.95;
    }

    #nav-content .menu_content a.onlineshop {
        margin-top: 1.5em;
    }

    #nav-content .only_sp .tel {
        width: 100%;
        height: 100%;
    }

    #nav-content .only_sp .tel img {
        width: 240px;
        margin-top: 1rem;
    }

    #nav-content .sns_link {
        width: 106px;
        margin: 2.4rem auto 0;
    }

    #nav-content .sns_link a {
        margin-left: 1.1rem;
    }

    #nav-content .sns_link a:first-child {
        margin-left: 0;
    }


    .btn {
        width: 60px;
        height: 50px;
        padding: 1.1rem;
    }

    .menu-trigger {
        width: 28px;
        height: 18px;
    }

    .menu-trigger span {
        width: 28px;
        height: 1.5px;
    }

    .menu-trigger span:nth-of-type(1) {
        top: -3.3px;
    }

    .menu-trigger span:nth-of-type(2) {
        top: 7px;
    }


    /*====================================================
                  main
====================================================*/
    .main {
        padding-top: 7.2rem;
    }

    .main img.main_text.tate {
        display: none;
    }

    .slick {
        position: relative;
        padding: 0;
    }


    .slick-dots {
        position: initial;
        margin: 1rem auto 0;
        width: auto;
    }

    .slick-dots li button:before,
    .slick-dots li,
    .slick-dots li button,
    .slick-dots li.slick-active button:before {
        width: 26px;
        height: 2.5px;
        margin-right: 0.5rem;
    }


    .news .content {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column;
    }



    /*====================================================
                  news
====================================================*/
    .news {
        margin: 3rem auto 3.5rem;
    }

    .news .wrapper .content {
        width: 100%;
    }

    .news h4 {
        margin-bottom: 1.8rem;
    }

    .news h4 img {
        width: 128px;
    }

    .news .content .detail {
        width: 100%;
        margin-right: 0;
        margin-bottom: 2.2rem;
    }

    .news .content .detail a .img {
        width: 100%;
    }

    .news .content .detail a .img img {
        height: 43.5vw;
    }

    .news .content .detail a .title {
        font-size: 14px;
        height: auto;
        line-height: 1.4;
    }


    .news .content .detail a .box {
        flex-direction: row;
    }




    .link_btn.more {
        margin: 1.1rem auto 1rem;
    }





    /*====================================================
                  about
====================================================*/

    .about {
        width: 100%;
        background: url(../img/about_bg.png);
        background-size: auto;
        background-position: center;
        background-repeat: no-repeat;
        height: auto;
        padding-top: 1.3rem;
        padding-bottom: 1.3rem;
    }

    .about .wrapp {
        width: 89%;
        height: auto;
        margin: 0 auto;
        padding: 1.9rem 2.2rem 8.5rem;
    }

    .about h4 {
        width: 188px;
        margin: 0 auto 2rem;
    }

    .about .box .image,
    .about .image img {
        width: 100%;
    }

    .about .box .txt {
        width: 100%;
        border-left: 0;
        padding: 0;
        margin: 0;
    }


    .about .txt h4 {
        padding: 0;
        margin: 0;
    }

    .about .txt h4 img {
        width: 236px;
        margin: 0.8rem 0 0;
    }

    .about .txt p {
        font-size: 14px;
        text-align: justify;
        margin-top: 1.2rem;
        line-height: 2.2;
        letter-spacing: -0.25px;
    }

    .about .link_btn.more {
        margin: 1.6rem auto;
    }

    .about img.bicycle_img {
        width: 679px;
        bottom: -1.3rem;
        left: -22.8rem;
    }





    /*====================================================
                 support
====================================================*/

    .support {
        height: auto;
        padding-top: 4.2rem;
        padding-bottom: 2.5rem;
    }

    .support .wrapper {
        width: 89%;
    }


    .support h4 {
        width: 188px;
        margin: 0 auto 2.7rem;
        padding-top: 0;
    }

    .support h4 img {
        width: 188px;
    }

    .support .image {
        position: initial;
        width: 100%;
        height: auto;
        margin: 0 auto;
    }


    .support .image img {
        width: 100%;
        position: initial;
    }

    .support .image img.img01 {
        margin-bottom: 1.8rem;
    }

    .support .image img.img02 {
        width: 100%;
    }


    .support .link_btn.more {
        margin: 2.8rem auto 1rem;
    }



    /*====================================================
                  content_link
====================================================*/
    .content_link {
        width: 100%;
        height: auto;
    }

    .content_link a {
        width: 100%;
        height: auto;
    }

    .content_link .bg_img {
        margin-bottom: 0;
        height: auto;
    }

    .content_link .bg_img img {
        height: 217px;
    }

    .content_link .content img.mark {
        top: 47%;
    }

    /*====================================================
                  instagram
====================================================*/
    .insta {
        height: auto;
        margin-top: 3rem;
        padding-bottom: 14.5rem;
        background: url(../img/insta_bg_sp.png);
        background-size: cover;
        background-position: bottom;
    }

    .insta .wrapp {
        width: 90%;
        height: auto;
    }

    .insta .wrapp .content {
        width: 100%;
        height: auto;
    }


    .insta .wrapp .title {
        height: auto;
        /* padding: 1.1rem 0 0.8rem; */
    }


    .insta h4 img {
        width: 126px;
    }

    .insta .wrapp a {
        font-size: 14px;
        height: auto;
        padding: 1.1rem;
    }

    .insta .wrapp a img.arrow {
        width: 14px;
        right: 7%;
    }

    .insta ul.insta-list {
        width: 85%;
    }

    .insta ul.insta-list li {
        width: 37.5vw;
        height: 38vw;
        margin-bottom: 0.3rem;
    }


    .scroll-infinity__item img {
        height: 47px;
    }

    .loop_txt {
        height: auto;
        padding-top: 1.1rem;
    }

    /*====================================================
                  footer
====================================================*/

    footer {
        margin-top: 0;
        margin-bottom: 6.2rem;
    }

    footer .wrapper {
        width: 89%;
        margin: 0 auto;
    }

    footer .wrapper .box.link_txt .box {
        padding-bottom: 1.5rem;
        margin-bottom: 1.5rem;
    }

    footer .wrapper>.box:nth-child(1) {
        align-items: flex-start;
        padding-bottom: 1.4rem;
        margin-bottom: 1.2rem;
    }

    footer .wrapper .box.link_txt {
        margin-bottom: 1.7rem;
    }

    footer .wrapper .box.link_txt li {
        margin-bottom: 1rem;
        font-weight: 400;
    }

    footer .access {
        padding-top: 2rem;
    }

    footer .box.under {
        flex-direction: row;
        align-items: flex-end;
        justify-content: space-between;
    }

    footer .wrapper .sns_link a:last-child {
        margin-right: 0.6rem;
        ;
    }


    footer .copylight {
        margin-top: 0;
        font-weight: 400;
    }

    footer .link_btn {
        width: 186px;
        height: 42px;
        margin-top: 1rem;
    }

    footer .wrapper .box .access a.company_link:hover {
        color: #252124;
        background: #fff;
    }


    /*====================================================
                  blog
====================================================*/
    .blog {
        padding: 23vw 0 15vw;
    }

    .blog h4 img {
        width: 56vw;
    }

    .blog .sub {
        right: 0;
        width: 36.5vw;
        top: -31vw;
    }


    .blog .content a .blog_img {
        width: 89vw;
        margin: 0 auto;
    }

    .blog .content a {
        width: 100%;
    }

    .blog .content a .blog_img .more img,
    .blog .content .more {
        width: 8vw;
        height: 8vw;
    }

    .blog .content .more {
        bottom: 4vw;
        right: 4vw;
    }


    .blog .content a .new_mark {
        font-size: 3.54vw;
        width: 15vw;
        height: 15vw;
        padding: 5.5vw 0;
        top: -2.5vw;
        left: 0vw;
    }

    .blog .content a .txt {
        margin-top: 5vw;
        margin-bottom: 12vw;
        margin-left: 1.5vw;
    }

    .blog .content a .txt .title {
        font-size: 4.27vw;
        margin: 4vw 0 3vw;
        letter-spacing: 0.05rem;
    }

    .blog .content a .txt .day {
        font-size: 3.2vw;
    }

    .blog .content.box {
        margin: 0;
    }

    .blog .blog_btn {
        width: 58vw;
    }



    /*====================================================
                  access
====================================================*/

    .info_link {
        padding-top: 10vw;
        margin-top: -10vw;
    }

    .access {
        padding-top: 13vw;
    }

    .access .logo {
        width: 71vw;
        margin: 0 auto;
        display: block;
    }



    .access .left .detail {
        letter-spacing: 0.15rem;
        margin: 11vw 4vw 13.5vw;
    }

    .access .left .detail ul {
        width: 97%;
        margin-bottom: 5.5vw;
    }

    .access .left .detail li {
        letter-spacing: 0.15rem;
        margin-bottom: 2.2vw;
        text-indent: 0;
        margin-left: 1rem;
        line-height: 1.8;
    }

    .access .left .detail li span {
        font-family: 'Noto Sans JP', sans-serif;
    }

    .access .left .detail li.add::before,
    .access .left .detail li.medical::before {
        padding-top: 1vw;
    }

    .access .left .detail .medical .box {
        display: flex;
        flex-direction: row;
    }

    .access .left .detail .medical .box p {
        letter-spacing: 0.05rem;
        width: 25vw;
    }

    .access .left .detail .medical .box p.txt {
        letter-spacing: 0.12rem;
        width: 65vw;
    }

    .access .day h5 {
        font-size: 3.74vw;
        margin: 0 0 4vw;
    }

    .access .day {
        margin-bottom: 10vw;
    }

    .access .day p {
        letter-spacing: 0;
        padding-left: 0;
        margin-top: 2.2vw;
    }

    .access .day p:nth-child(4) {
        letter-spacing: 0.07rem;
    }

    .access .left {
        margin-right: 0;
    }

    .access .left .first {
        width: 100%;
        padding: 2.5vw 5vw 5vw;
        margin-bottom: 9vw;
    }

    .access .left .first h5 {
        font-size: 3.74vw;
        padding-bottom: 4vw;
        margin-bottom: 3.5vw;
    }

    .access .left .first h5 span {
        width: 46%;
    }

    .access .left .first p {
        margin-left: 1rem;
        text-indent: -1rem;
        margin-bottom: 3vw;
    }



    .access .day img {
        width: 100%;
        margin-bottom: 3vw;
    }



    a.btn_tel_sp {
        margin-bottom: 4.5vw;
    }


    a.btn_tel_sp,
    a.btn_net_sp {
        width: 100%;
        height: 100%;
        display: block;
    }

    .access .map {
        margin-top: 10vw;
    }

    .access .map iframe {
        width: 100%;
        height: 72vw;
    }



    /*====================================================
                  fotter
====================================================*/

    footer .wrapper .sns_link {
        gap: 3.6vw;
    }

    footer .copyright {
        padding: 7vw 0;
    }

    footer .copyright p {
        font-size: 3.2vw;
        letter-spacing: 0.05rem;

    }


}